
.site-footer__inner {
  margin: 0 auto;
}

.footer-form form {
  gap:0;
}

.footer-form .hs-form .hs-error-msgs {
  color: red;
  font-size: .875em;
  position:absolute;
}

.footer-form .hs-form ul.inputs-list {
  list-style: none;
  margin-left: 0;
  margin-top: 10px;
  padding-left: 0;
  bottom:-35px;
}

.footer-form form .hs-form-field {
  flex-grow: inherit;
  min-width: auto;
  display:grid;
}

.site-footer {
  background-image: linear-gradient(40.31deg,#1e1575 31.11%,#1b75cf 105.17%);
  padding: 12.5em 0 1.875em;
  position: relative;

}

@media (max-width: 767px) {
  .site-footer {
    padding:6.25em 0
  }
}

.site-footer--cta-card {
  margin-top: 300px
}

@media (max-width: 767px) {
  .site-footer--cta-card {
    margin-top:0
  }
}

.site-footer__cta-card-outer {
  display: flex;
  justify-content: center;
  position: absolute;
  top: -22%;
  width: 100%
}

@media (max-width: 767px) {
  .site-footer__cta-card-outer {
    display:none
  }
}

.site-footer__cta-card {
  border-radius: 10px;
  box-shadow: 0 .625em 1.75em rgba(0,0,0,.1),0 .1875em .75em rgba(0,0,0,.12);
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 30px;
  margin-right: 30px;
  min-height: 282px;
  padding: 3.125em 6.25em;
  width: calc(100% - 60px)
}

@media (max-width: 1350px) {
  .site-footer__cta-card {
    padding:2.8125em 5.625em
  }
}

@media (max-width: 900px) {
  .site-footer__cta-card {
    padding:2.1875em 5em
  }
}

.site-footer__cta-card h1,.site-footer__cta-card h2,.site-footer__cta-card h3,.site-footer__cta-card h4,.site-footer__cta-card h5,.site-footer__cta-card h6,.site-footer__cta-card p {
  color: #fff
}

.site-footer__cta-card a {
  margin: 1.875em auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}

.site-footer .bg-white {
  background-color: #fff
}

.site-footer .bg-grey {
  background-color: #efefef
}

.site-footer .bg-primary {
  background-color: #1b75cf
}

.site-footer .bg-primary-light {
  background-color: #00bbf2
}

.site-footer .bg-primary-dark {
  background-color: #007596
}

.site-footer .bg-secondary {
  background-color: #48bd9e
}

.site-footer .bg-secondary-light {
  background-color: #00f4ad
}

.site-footer .bg-secondary-dark {
  background-color: #008e65
}

.site-footer__main-menu {
  display: flex;
  height: 100%;
  margin-left: auto;
  width: 80%
}

@media (max-width: 1250px) {
  .site-footer__main-menu {
    width:100%
  }
}

@media (max-width: 767px) {
  .site-footer__main-menu {
    display:none
  }
}

.site-footer__main-menu .site-footer__main-menu-bg-image {
  background-position: 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 405px;
  left: -50px;
  position: absolute;
  top: 20%;
  width: 455px
}

@media (max-width: 1650px) {
  .site-footer__main-menu .site-footer__main-menu-bg-image {
    left:-200px
  }
}

@media (max-width: 1250px) {
  .site-footer__main-menu .site-footer__main-menu-bg-image {
    display:none;
    left: -250px
  }
}

.site-footer__main-menu a {
  text-align: left
}

.site-footer__main-menu #hs_menu_wrapper_module_site_footer_ {
  width: 100%
}

.site-footer__main-menu ul {
  display: flex;
  margin: 0;
  padding: 0
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1 {
  width: 20%
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1 a {
  color: #fff;
  font-size: 1.125em;
  font-weight: 800
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1 .hs-menu-children-wrapper {
  display: flex;
  flex-direction: column
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:last-child {
  margin-right: 0
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-2 a {
  color: #fff;
  font-size: 1em;
  font-weight: 400;
  line-height: 28px;
  transition: .3s
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-2 a:hover {
  color: #00bbf2
}

.site-footer__main-menu ul .hs-menu-item.hs-menu-depth-2 .hs-menu-children-wrapper {
  display: none
}

.site-footer__social-container {
  display: flex;
  justify-content: flex-end;
  margin-top: 6.25em
}

@media (max-width: 767px) {
  .site-footer__social-container {
    justify-content:center;
    margin-top: 3.125em
  }
}

.site-footer__social-container ul {
  margin-bottom: 0
}

.site-footer__social-container .hs-menu-item {
  list-style: none;
  padding: 0;
  transition: .3s
}

.site-footer__social-container .hs-menu-item:hover a svg path {
  transition: .3s;
  fill: #00bbf2
}

.site-footer__social-container .hs-menu-item a {
  color: #ccc;
  font-weight: 400!important;
  height: auto;
  padding: 10px;
  position: relative;
  width: auto
}

.site-footer__social-container .hs-menu-item a:hover,.site-footer__social-container .hs-menu-item a:hover i {
  color: #fff
}

.site-footer__social-container .hs-menu-item i {
  color: #ccc;
  transition: .3s;
  z-index: 1;
  -webkit-font-smoothing: antialiased;
  display: inline;
  font-size: 18px!important;
  left: auto;
  margin-right: 5px;
  position: relative;
  top: auto;
  transform: none
}

.site-footer__social-container .hs-menu-item:last-child {
  margin-right: 0
}

.site-footer__copyright-legal-container {
  align-items: center;
  display: flex;
  justify-content: space-between
}

@media (max-width: 767px) {
  .site-footer__copyright-legal-container {
    flex-direction:column;
    margin-top: 10px
  }
}

.site-footer__copyright-legal-container .site-footer__copyright span {
  color: #fff;
  font-size: 1em;
  font-weight: 400
}

@media (max-width: 767px) {
  .site-footer__copyright-legal-container .site-footer__copyright span {
    font-size:15px
  }

  .site-footer__copyright-legal-container .site-footer__copyright {
    margin-bottom: 10px
  }
}

.site-footer__copyright-legal-container .site-footer__legal-menu ul {
  margin: 0;
  padding: 0
}

.site-footer__copyright-legal-container .site-footer__legal-menu ul li a {
  color: #fff;
  font-size: .9375em;
  font-weight: 400;
  padding: 0 .625em
}

.site-footer__subscribe-box {
  margin-top: 3.125em
}

.site-footer__subscribe-box h3 {
  color: #fff;
  font-size: 1.125em;
  font-weight: 800;
  text-align: left
}

@media (max-width: 767px) {
  .site-footer__subscribe-box div,.site-footer__subscribe-box h3 {
    text-align:center
  }

  .site-footer__subscribe-box div form {
    display: inline-block!important
  }

  .site-footer__subscribe-box div form .actions input,.site-footer__subscribe-box div form .input input {
    border-radius: 10px!important
  }
}

.site-footer__subscribe-box div form {
  display: flex
}

.site-footer__subscribe-box div form div {
  margin: 0;
  padding: 0
}

.site-footer__subscribe-box div form label {
  margin-bottom: 0!important
}

.site-footer__subscribe-box div form .hs_email label:first-child span {
  display: none
}

.site-footer__subscribe-box div form .input input {
  border: 0;
  border-radius: 10px 0 0 10px;
  font-size: 1em;
  font-weight: 400;
  height: 40px;
  outline: 0;
  padding: 14px 10px;
  width: 312px
}

@media (max-width: 767px) {
  .site-footer__subscribe-box div form .input input {
    width:195px
  }
}

.site-footer__subscribe-box div form .actions input {
  background-image: linear-gradient(86.99deg,#00bbf2 .72%,#4ed5fd 98.62%);
  border-radius: 0 10px 10px 0;
  color: #fff;
  font-size: 1em;
  font-weight: 900;
  height: 40px;
  padding: 9px 36px;
  width: 146px
}

@media (max-width: 767px) {
  .site-footer__subscribe-box div form .actions input {
    margin-top:1em;
  }
}

.site-footer__subscribe-box .submitted-message {
  color: #fff;
  line-height: 1.2;
  overflow: hidden!important;
  padding-right: 0;
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}

.site-footer #site-footer__netgate-logo {
  display: none
}

@media (max-width: 767px) {
  .site-footer #site-footer__netgate-logo {
    display:block;
    margin: 0 auto 1.875em
  }
}

.site-footer ul {
  list-style: none
}

.site-footer__social-container ul {
  padding-left:0;
}

.site-footer ul li {
  display: inline-block
}

.site-footer ul a {
  display: block;
  padding: .625em;
  text-decoration: none
}

.social-link__icon span {
  display: none;
}

.site-footer__cta-card {
  max-width: 946.66667px;
}


@media (max-width: 767px) {

  .site-footer__inner {
    padding:0 15px; {
    }

    .site-footer__copyright-legal-container .site-footer__copyright span {
      font-size: 15px;
      display:block;
      text-align:center;
    }

    #hs_cos_wrapper_module_site_footer .site-footer .site-footer__inner .site-footer__main-menu {
      display:flex!important
    }

    .site-footer__main-menu {
      display: block!important
    }

    .site-footer__main-menu ul {
      display: flex;
      flex-wrap: wrap
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1 {
      width: 50%
    }

    .site-footer__main-menu ul {
      margin-bottom: 40px
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:first-child {
      order: 1
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:nth-child(2) {
      order: 4
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:nth-child(3) {
      order: 3
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:nth-child(4) {
      order: 2
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:nth-child(5) {
      order: 5
    }

    .site-footer__main-menu ul .hs-menu-item.hs-menu-depth-1:nth-child(6) {
      order: 6
    }
  }
